angular 4.0.0-beta
angular: ^4.0.0-beta

outdated Dart 2 incompatible

Fast and productive web framework

AngularDart

Pub Package Build Status Gitter

AngularDart is a productive web application framework that powers some of Google's most critical applications. It's built on Dart and used extensively by Google AdWords, AdSense, Fiber, and many more projects.

Built with AngularDart

New to AngularDart? #

Ramp up quickly with our docs, codelabs, and examples:

You may also be interested in other codelabs and a set of community contributed tutorials.

Getting AngularDart #

AngularDart is available as the angular package on pub.

For historical reasons, this package was once called angular2. We have since dropped the 2 and are now just angular. If you're looking for version 2.x or 3.x, see the angular2 package.

Resources #

59
likes
0
pub points
95%
popularity

Publisher

angulardart.dev

Fast and productive web framework

Homepage

Documentation

Documentation

More

Packages that depend on angular